<div class="topbg">
<div class="top">
	
<style type="text/css">
.top {margin: 0px auto; width: 1210px; height:101px;line-height:101px;background-color: white;}
.top .memberinfo{ float:right;margin-right:20px;}
.top .memberinfo a{ color:#666;}
.top .memberinfo a:hover{ color:#06f;}
.top .toplink .memberinfo a.green{ background:none; color:#0C0}
.top .mylogo {width: 1210px;margin:0 auto; color: #333; height:90px; font-size:16px;}
.top .mylogo a{ font-size:16px;}
.top h1{ font-size:22px;float:left; margin:0; padding:0; margin-top:6px; }
.top .main-banner{height:80px;max-width:1090px;float:left;margin:10px;}
.top .split{color:#999;}
.domain{line-height: 20px;float: left;width: 200px;margin-top: 40px;}
.domain>ul{width: 140px;float: right;margin: 5px 0 0 2px;font-size:16px}

#domain + .combo{display:none;}
.my-domain-text{display:none;}
</style>
<script type="text/javascript">
function getUrlByDomain(url){
	var is_open_domain="{pigcms:$_SESSION['is_open_domain']}";
	if(!is_open_domain){return url;}
	var domainId=$("#domainList").combobox('getValue');
	var isCludePublic='';
	if(domainId==''){
		var v=$("#domain").combobox('getValue');
		var vArr=v.split('_');
		var type=vArr[1];
		var id=vArr[0];
		
		if(type=='部门域'){
			domainId=$("#domainList option[data-type='部门域']").val();
			isCludePublic='true';
		}else if(type=='公司域'){
			domainId=$("#domainList option[data-type='公司域']").val();
			isCludePublic='true';
		}
	}else{
		isCludePublic='false';
	}
	url+="&domainId="+domainId+"&isCludePublic="+isCludePublic;
	return url;
}

$(function(){
	var isAdmin="{pigcms:$IS_ADMIN}";
	if(isAdmin){
		$(".my-domain-text").show();
		$("#domain + .combo").css('display','inline-block');
	}
});
</script>
<div class="mylogo" style="">
    <a href="{pigcms::U('User/Index/welcome')}" >
	  <img class='main-banner' src="{pigcms:$mainBanner}" onerror="this.src='{pigcms::RES}/images/logos/banner_default.png'"/>
	</a>
	<div class="memberinfo"  id="destoon_member">
		<if condition="$_SESSION[is_open_domain]==true">
			<div class="domain">
				<span class='my-domain-text'>当前域:</span>
				<select id="domain" class="easyui-combobox" data-options="onSelect:function(rec){setDomain()}" editable=false panelHeight="auto" style="width:140px;display:none;">
					<volist name="domainSource" id="vo">
					<option <if condition="$vo.id eq $_SESSION['currDomainId']">selected='selected'</if> value="{pigcms:$vo.id}_{pigcms:$vo['type']}">{pigcms:$vo.name}</option>
					</volist>
				</select>
	        </div>
	        <if condition="$IS_ADMIN">
				<span class='split'>|</span>
			</if>
		</if>
		<if condition="$_SESSION[uid]==false">
			<a href="{pigcms::U('Index/login')}">登录</a>&nbsp;&nbsp;|&nbsp;&nbsp;
			<a href="{pigcms::U('Index/login')}">注册</a>
		<else/>
			<!-- <a href="{pigcms::U('User/Index/welcome')}" >首页</a> <span class='split'>|</span>  --><a href="{pigcms::U('Home/Users/logout')}" >退出</a>
		</if>  
	</div>
</div>

</div>